@charset "utf-8";
/*Based on the Default Template 1.1.1. April 2009.*/

/* Elements */
body {}
body, a {color:#414141;}
a { color:#5c9ac8; }

/* Header */
.h {float:left;width:100%;background:#363c3a;clear:both;}
.h, .h a {color:#fff;}
.h-inner {height:auto!important;min-height:80px;height:80px;padding:0 0 0 12px;} 

/* Header title as text */
.h h1 {float:left;margin:12px 12px 6px 0px;padding:0;font-size:2.1em;line-height:1.2em;font-family: Arial, Helvetica, sans-serif;font-weight:bold;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #94918C;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
/**/


table {
	border-collapse: separate;
	border-spacing: 0;
	border: none;
}
th, td {
	border: 1px solid #FFFFFF;
	padding: 7px;

}
th {
	color: #319662;
	font-size: 14px;
	font-weight: bold;
}
tr:nth-child(odd) {
	background-color:#eee;
}
tr:nth-child(even) {
	background-color:#fafafa;
}

small {font-size: 11px}





/* Header title as image replacement. * /
.h h1 {position:relative;width:518px;height:42px;overflow:hidden;float:left;font-size:2.25em;line-height:1.34em;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;margin:22px 12px 9px 0px;padding:0;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #a7d2df;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
.h h1 a span {position:absolute;width:518px;height:42px;display:block;background:transparent url(img/h-logo.jpg) no-repeat 0 0;left:0;top:0;cursor:pointer;}
/**/

/* Header structure looking up */
.h p.structure {clear:left;font-size:1em;line-height:1em;margin:0px 0 0 0px;padding:0;position:relative;}
.h p.structure,
.h p.structure a {color:#fff;font-family: Arial, Helvetica, sans-serif;float:left;display:inline;}
.h p.structure a {border-bottom:1px solid #94918C;text-decoration:none;padding:0 0 2px 0;float:left;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0;}

/* S */
.sh {clear:both;float:left;width:100%;border-bottom:0px solid #dfdfdf;padding:5px 0 6px 0;zoom:1;background-color: #3cb878}

.sh .site-search {float:left;width:205px;margin:0;padding:0;position:relative;}
.sh .site-search h2 {position:absolute;left:-9999px;margin:0;}
.sh .site-search div {margin-left:11px;}
.sh .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.sh .site-search input {font-family:Verdana, Arial, Helvetica, sans-serif;}
.sh .site-search input[type=submit] {width:20px;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.sh .site-search .site-search-query {background:#fff;color:#595959;float:left;width:160px;margin:0;padding:0.4em 0.2em 0.35em 0.4em;border:none;font-size:0.9em;line-height:normal;vertical-align:middle;}
.sh .site-search .site-search-submit-link {background:#fff;color:#595959;display:block;float:left;width:1.7em;height:100%;margin:0 0 0 1px;padding:0.4em 0.2em 0.35em 0.4em;font-size:0.9em;line-height:normal;text-decoration:none;} /*This element is onyl shown when Javascript is on.*/
.sh .site-search .site-search-submit-link span {}
.sh .site-search-focus .site-search-query {}
.sh .site-search-focus .site-search-submit-link {}
.sh .site-search-focus .site-search-submit-link span {}

.sh .breadcrumb {font-size:0.9em;line-height:1.8em;margin:0px 0px 0px 190px;padding:2px 12px 0px 10px;zoom:1;}
.sh .breadcrumb h2 {position:absolute;left:-9999px;margin:0;}
.sh .breadcrumb p {margin:0 0 0 20px;color:#fff;}
.sh .breadcrumb p a {color:#fff;}
.sh .breadcrumb p span {color:#fff;padding:0px 0px 0px 6px;}

/* Template Structure */
.m {float:left;width:100%;background:#fff ;padding:0 0 24px 0;}
.m a{ color:#319662; }
.m-inner {}
.m-inner-2 {display:inline-block;}
.m-inner-2 {display:block;}
.m-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}

.m .sidebar {float:right;width:268px;margin:10px 0px 12px 0px;background:#fff;}

.n {float:left;width:192px;margin:12px 0 0 12px;}

/*********** CHANGE MARGIN BACK 202px FOR LIVE ****************/
.c {margin:0px 0px 0 202px;min-width:200px;}
.c-home {margin:0px 0px 0 202px;min-width:200px;}



.c-inner {margin:0px 10px 0px 20px;}
.t-sidebar .c {margin-right:268px;}

/* Navigation
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
*/
/**/

.n .sitemap {font-family:Verdana, Arial, sans-serif;font-size:1em;line-height:1.34em;text-align:left;margin:0;padding:0;}
.n .sitemap h2 {position:absolute;left:-9999px;}
.n .sitemap ul {margin:0px;padding:0px ;position:relative;height:1%;}


.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative; width: 200px}

.n .sitemap li a {display:block;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:underline;  color: #545a63;}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {border-top:0;}
/*/ The following are used in the Javascript for the menu toggles. /*/
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {width:19px;height:auto;display:block;float:none;position:absolute;right:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/*/ Main > Nav Bar > Sitemap > Level 1 /*/
.n .sitemap ul {}
.n .sitemap li {}
.n .sitemap li a {color:#575757;margin:0px 0px 0 0;padding:6px 4px 6px 4px;font-weight:normal;line-height:1.34em;border-top:1px solid #dfdfdf;font-weight:bold;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {background:#363C3A; color:#fff;}
.n .sitemap li a.on {}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {background:#363C3A; color:#fff;}
.n .sitemap li a.selected {background:#363C3A; color:#fff; }
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:hover,
.n .sitemap li a.sitemap-toggle:focus {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#fff;}

/*/ Main > Nav Bar > Sitemap > Level 2 /*/
.n .sitemap li ul {margin-left:18px;}
.n .sitemap li li {}
.n .sitemap li li a {color:#545a63;font-size:0.9em;line-height:1.34em;border-top:0; font-weight: normal}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {background-color: transparent;color:#319662;}
.n .sitemap li li a.on {}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {background-color:transparent;color:#319662;}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #319662;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/*/ Main > Nav Bar > Sitemap > Level 3 /*/
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#333;font-size:0.9em;line-height:1.34em;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {color:#319662;}
.n .sitemap li li li a.on {color:#319662;}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {color:#319662;}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}


/* Headings */
.m h1, .m h2, .m h3, .m h4, .m h5, .m h6,
.m h1 a, .m h2 a, .m h3 a, .m h4 a, .m h5 a, .m h6 a {color:#414141;}



.m h3, .m h5,
.m h3 a, .m h5 a {font-style:normal;font-family:Verdana, Geneva, sans-serif;}

.m h1 {margin-top:0px;padding-bottom:15px; padding-top:12px;color:#3CB878;font-size:1.8em;font-family: Verdana, Geneva, sans-serif;}
.m h1, .m h1 a {}
.m h1 a {}
.d-home .m h1{ font-size:1.3em; color:#3CB878;  }
/*
.d-home .m h2{color:#71c4e9;background-color:#fff;font-weight:bold;font-size:1.2em;padding:9px 0 9px 0px;border-bottom:1px dotted #e3e3e3;margin-top:6px;}

.d-home .m h2{color:#71c4e9;font-weight:bold;font-size:1.2em;padding:9px 0 9px 0px;border-bottom:1px dotted #e3e3e3;margin-top:6px;}
*/


.d-home .m h2 a{ color:#2C5B7E; font-size:1em; }
.d-home .m h2.right{ color:#7f7e77; font-weight:bold; font-size:1em; padding:4px 0 8px 6px; background-color:#fff; color:#807D7D; }

.m h2,
.m h2 a { color:#363C3A; padding-bottom:4px; padding-top: 2px; font-size:1.4em;font-family: Verdana, Geneva, sans-serif;}
.m h2.courses {font-weight:bold; color:#738494; width:340px; padding:3px 0 4px 0px; background-color:#fff;font-family:Georgia, "Times New Roman", Times, serif;}


.m h1 + .m h2 { border-bottom: 1px solid #000}


.m h3 {border:0px; font-size:1.2em; color:#3cb878; font-weight: bold;font-family: Verdana, Geneva, sans-serif}
.m h3,
.m h3 a {color:#3cb878;}

.m h4 { font-size:1em; color:#3cb878;  font-weight: normal; padding:4px 0 4px 0px;font-family: Verdana, Geneva, sans-serif; }

/* Lists */
.c ul {list-style-type:none;padding-left:0;}
.c ol {padding-left:2.5em;}

.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {background:transparent url(img/green-bullet.png) no-repeat scroll 6px 7px;
padding-left:1.6em;}

.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {padding-left:3.2em;background:transparent url(img/li-arrow.gif) no-repeat 18px 10px;}

.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {padding-left:0.6em;background:none;}

/* Sidebar section item styles. */
.m .sidebar .section {padding:0px 0px 0px 0px;margin:0px 12px 0px 0px;background:#fff;border:0px solid #dfdfdd;}
.m .sidebar .section h2 { text-transform:uppercase; margin:0px 0px 0px 0px; padding:4px 0px 4px 10px; color:#436818; font-size:1em; line-height:1.34em; background:url(../geography/img/home-news-bg01.jpg); font-family:Georgia, "Times New Roman", Times, serif; }
.m .sidebar .section .item {position:relative;padding:0px 0px 3px 0px;margin:9px 0 0 0;border-bottom:1px dotted #dfdfdd;}
.m .sidebar .section .item,
.m .sidebar .section .item a {}
.m .sidebar .section .item a {color:#6f7b87;}
.m .sidebar .section .item h3 {margin:0px 0px 9px 0px;font-size:1.1em;line-height:1.34em;}
.m .sidebar .section .item h3,
.m .sidebar .section .item h3 a{color:#4d565e;}
.m .sidebar .section .item p {margin:4px 0px 4px 0px;}
.m .sidebar .section .item p.float-right {float:none;margin:0;}
.m .sidebar .section .item .description {font-size:0.9em;line-height:1.5em;color:#404040;}
.m .sidebar .section .item .date {font-size:0.9em;line-height:1.5em;color:#9f9f9f;color:#808080;}
.m .sidebar .section .item p.image {background:#f9f9f8;border:1px solid #ddd;margin:3px 0 9px -4px;padding:3px;display:block;position:absolute;top:0;line-height:0;float:none;}
.m .sidebar .section .item p.image img {width:160px;height:107px;display:block;border:0;padding:0;float:none;margin:0;}

/* Hide all parts of a sidebar section item except for the title. */
.m .sidebar .section .item p,
.m .sidebar .section .item ol,
.m .sidebar .section .item table,
.m .sidebar .section .item ul {display:none;}
.m .sidebar .section .item p.image {display:none;}
.m .sidebar .section .item img {display:none;}

/* Show specific parts of a sidebar section item where specified by a class. */
.m .sidebar .section .item h3 img {display:block;float:left;border:0;padding:0;margin:0 6px 6px 0;}
.m .sidebar .section .show-item-image h3 {padding-top:124px;}
.m .sidebar .section .show-item-image p.image {display:block;}
.m .sidebar .section .show-item-image p.image img {display:block;}
.m .sidebar .section .show-item-description .description {display:block;}
.m .sidebar .section .show-item-date .date {display:block;}

.m .sidebar .section-news {padding:0 10px;}
.m .sidebar .section-news h2 {margin:0 -10px;}

.news {margin:0;}
.news ul li {background:none;padding:6px 0 6px 0;border-bottom:1px dotted #ccc;}
.news ul li strong {font-size:.9em;color:#71c4e9;padding:0 0 2px 0;line-height:1.1;padding-bottom:2px;}
.news ul li strong em {color:#56a6db;font-style:normal;}

/* Footer */
.f {clear:both;margin:0px;padding:4px 12px 6px 12px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}

/* Aside */
.aside {float:right;margin:0 0 0.6em 0.6em;border:1px solid #dfdfdf;padding:6px;font-size:0.95em;line-height:1.8em;}
.aside * {margin-top:0;}

/* Blockquote */
blockquote {}
blockquote p {}
.cite {margin-left:5%;margin-right:5%;font-style:italic;}

/* Pull-quote */
.pull-quote {float:right;margin:0 0 0.6em 0.6em;padding:6px;}
.pull-quote blockquote {margin-left:0;margin-right:0;font-size:1.5em;line-height:1.8em;}
.pull-quote cite {}
.pull-quote .cite {margin-left:0;margin-right:0;}

/* Figure */
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/* Float */
.float-left {float:left;margin:0 0.6em 0.6em 0;}
.float-right {float:right;margin:0 0 0.6em 0.6em;}

/* Align */
.align-center {margin-left:auto;margin-right:auto;}
.align-right {margin-left:auto;}

/* Text align */
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/* Widths */
.landscape-medium {width:308px;}
.landscape-large {width:408px;}
.landscape-small,
.aside,
.pull-quote {width:208px;}
.portrait-medium {width:186px;}
.portrait-large {width:246px;}
.portrait-small {width:127px;}

/* Page specific styles */
.feature {padding-top:10px;}
.c ul.cycle {height:320px;margin:8px 0 8px 0;overflow:hidden; zoom:1; }
.c ul.cycle li {display:inline;margin-top:0;padding:0;list-style-type:none;background:none;}
.c ul.cycle li a {width:700px;height:320px;background:#ddd;margin:0px 0px 0 0;position:relative;float:left;overflow:visible;}
.c ul.cycle li img {border:0;padding:0;width:auto;height:auto;}
.c .cycle-pause {display:none;}



.column{float:left;width:100%;}
.columnleft{float:left; padding:4px 12px 0px 6px;margin:0;width:64%;}
.columnleft img{border:0px;padding:4px 0 0 0;}

.columnright{float:left;display:inline;width:28%;margin-left:0px;padding:14px 0px 0px 0px;}
.m .columnright h2{border:none;background-color:#f5f4f4;font-size:1em;text-transform:uppercase;color:#2388a4;font-weight:bold;padding:6px 0 6px 6px;margin:0 0 8px 0 ;}
.columnright ul{}
.columnright li{line-height:1.1em;font-size:1em;color:#326991;}
.columnright li a{display:block;padding: 0 0 0 4px;list-style-type:none;font-weight:normal;font-size:.9em;}

.date { color:#34a9c9; line-height:1em;font-size:.8em;font-weight:bold; padding:8px 0 12px 2px; margin:0px;border-bottom:1px dotted #ccc;}
.body { line-height:.8em;font-size:.9em;margin:0px;padding:12px 0 3px 2px;}
.body a { color:#3e3c3c; line-height:1.4em;font-weight:normal;}

.c ul.gallery {margin:0 -12px 0 0;padding:0;overflow:hidden;zoom:1;}
.c ul.gallery li {display:inline;padding:0;list-style-type:none;background:none;}
.c ul.gallery li a {width:100px;height:100px;background:#ddd;margin:12px 12px 0 0;position:relative;float:left;overflow:hidden;}
.c ul.gallery li img {border:0;padding:0;width:auto;height:auto;}

.style2 {font-size: x-small; }

.social-media{padding-top:16px;padding-left:0px;}
.social-media img  {border:0;padding:0;}

.social-media01link { display:inline-block; width: 31px; height: 33px; background:url(img/facebook.gif) top  left no-repeat; text-indent: -99999px; margin:0 0 0 6px; }
.social-media01link:hover {background-position:bottom left;}

.social-media02link { display:inline-block; width: 31px; height: 33px; background:url(img/twitter.gif) top  left no-repeat; text-indent: -99999px; margin:0 0 0 6px;}
.social-media02link:hover {background-position:bottom left;}

.social-media03link { display:inline-block; width: 31px; height: 33px; background:url(img/rss.gif) top  left no-repeat; text-indent: -99999px; margin:0 0 0 6px;}
.social-media03link:hover {background-position:bottom left;}

.social-media04link { display:inline-block; width: 31px; height: 33px; background:url(img/youtube.gif) top  left no-repeat; text-indent: -99999px; margin:0 0 0 6px;}
.social-media04link:hover {background-position:bottom left;}

.social-media05link { display:inline-block; width: 31px; height: 33px; background:url(img/itunes.gif) top  left no-repeat; text-indent: -99999px; margin:0 0 0 6px;}
.social-media05link:hover {background-position:bottom left;}

.x {
    float: left;
}
.x-1o3, .x-2o6, .x-3o9, .x-4o12 {
    width: 33.3333%;margin-top:12px;
}

h1.fontface1 {padding:90px 6px 0 6px ; color:#252421; font:1.7em 'ArmataRegular', Arial, sans-serif; letter-spacing: 0; background-image:url(img/banner00.jpg); width:215px; min-width:215px; height:77px; max-height:77px; }
h1.fontface1 a {color:#252421;}
h1.fontface2 {padding:90px 6px 0 6px ; color:#184949; font:1.7em 'ArmataRegular', Arial, sans-serif; letter-spacing: 0; background-image:url(img/banner01.jpg); width:215px; min-width:215px;height:77px;max-height:77px; }
h1.fontface2 a {color:#252421;}
h1.fontface3 {padding:20px 6px 0 6px;color:#eaebeb;font:1.7em 'ArmataRegular', Arial, sans-serif;letter-spacing: 0; background:#27A5E9; width:215px;min-width:215px;height:147px;max-height:147px;}

span.bg1{background-color:#FF0;display:block;padding:6px;}
span.bg2{background-color:#ccc;display:block;padding:6px;}
span.bg3{color:#fff;font-size:.9em;line-height:1em;}
span.bg4{color:#f4dc25;font-size:1.4em;line-height:1.4em;}

@font-face {
    font-family: 'ArmataRegular';
    src: url('webfont/Armata-Regular-webfont.eot');
    src: url('webfont/Armata-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfont/Armata-Regular-webfont.woff') format('woff'),
         url('webfont/Armata-Regular-webfont.ttf') format('truetype'),
         url('webfont/Armata-Regular-webfont.svg#ArmataRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ------ NANOSCIENCE HOMEPAGE STYLES START ------ */

/* -- TOP CONTAINER STYLES -- */
div#top-container { width: 720px; overflow: hidden;}
div#top-container div#intro { background-color: #3cb878; width: 210px; float: left; height: 210px; border-top: 10px solid #fff; padding: 15px}
div#top-container #intro p {color:  #fff; font-size: 17px; margin:3px 0; line-height: 1.3em; margin: 0; padding: 0;display: inline-block;}
div#top-container div#intro h1 { color: #fff; font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; padding:0!important; margin:0!important; border: 0; }
div#top-container div#intro .readmore { color:  #fff; text-transform: uppercase; font-size: 9.5px }
img.fade {opacity: 1; transition: opacity .25s ease-in-out; -moz-transition: opacity .25s ease-in-out; -webkit-transition: opacity .25s ease-in-out; }
.fade:hover {opacity: 0.5;}

/* -- SLIDESHOW -- */
#slideshow {border-top:10px solid #fff;float: right}
#slideshow ul,
#slideshow li {margin:0;}
#slideshow img {border:0;padding:0;}

img.img-noborder { border: 0;} 
/* -- LEFT COLUMN STYLE -- */


div#columnleft {
    float: left;
    width: 64%;
	clear: right;
    overflow: hidden;
	margin: 10px 10px 0 0;
}

div#columnleft h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #363C3A;
	font-weight: bold;
	border-bottom: 1px solid #3cb878;
	font-size: 17.5px;
	font-variant: small-caps;
	margin-bottom: 10px;
	padding: 6px 0;
}

.video-wall-wrap {
    background: none repeat scroll 0 0 #FFFFFF;
	width: 180px;
	float: left;
}
.video-wall-wrap h2 {
    color: #C100BA;
    font-family: Trebuchet MS,"Arial",Helvetica,sans-serif;
    font-size: 1.5em;
    padding: 4px;
}
.video-wall ul li {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #999999;
    margin: 15px 0;
    padding: 0;
	font-size: 11px;
	color: #363C3A;
}




.video-wall ul li a {color: #363C3A; text-decoration: none}

.video-wall ul li img {
	padding: 0;
}

div.centre-item
{
	
	float: left;
    text-decoration: none;
	margin-top: 10px;
	width: 60%;

	
}

div.centre-item p, div.centre-item span { font-size: 11px}

div.centre-item div#npcam-brochure {
	background-color: #f1f1f1;
	font-size: 20px;
	padding: 15px;
	color: #ffa163;
	font-weight: bold;
	line-height: 24px;
	margin: 20px 0
}

div.centre-item img { padding: 0}


div.centre-item div#npcam-brochure h4 {
	color: #ff7214;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: bold;
	margin: 0;
}

div.centre-item div#npcam-brochure a {
	color: #ffa163;

}

div#twitter-list {
    float: right;
    text-decoration: none;
	margin: 10px 0 10px 0;
	width: 34%
}


div#twitter-list h3 a {
    background: url("img/twitter-bird.png") no-repeat scroll 95% 50% #363c3a;
    color: #FFFFFF;
    display: block;
	font-size: 17.5px;
	font-variant:small-caps;
	padding: 6px;
	margin-bottom: 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif
}

ul.social-list li {
	border: none;
	display: inline;
	float: left;
	margin-right: 8px;
	list-style-type: none;
    padding-left: 0;
}

ul.social-list li.social-list-facebook a {
	display: block;
	height: 44px;
	width: 44px;
	background: url("img/facebook.png") no-repeat scroll 0 0;
}

ul.social-list li.social-list-twitter a {
	display: block;
	height: 44px;
	width: 44px;
	background: url("img/twitter.png") no-repeat scroll 0 0;
}

ul.social-list li.social-list-linkedin a {
	display: block;
	height: 44px;
	width: 44px;
	background: url("img/linkedin.png") no-repeat scroll 0 0;
}

ul.social-list li.social-list-rss a {
	display: block;
	height: 44px;
	width: 44px;
	background: url("img/rss.png") no-repeat scroll 0 0;
}

ul.social-list li.social-list-youtube a {
	display: block;
	height: 44px;
	width: 44px;
	background: url("img/youtube.png") no-repeat scroll 0 0;
}
	


div#social-media h3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #363C3A;
	font-weight: bold;
	font-size: 17.5px;
	font-variant:small-caps
}

.d-home .m .rsABlock h2 {
    color: #363C3A;
    font-size: 1.5em;
    line-height: 1.5em;
    margin: 0;
    padding: 10px;
	border: 0;
	height: 64px;
	/*width: 280px;*/
}

/* Add Nav Buttons x2 */

ul.addnav{
	padding:0;
	margin:0;
}

ul.addnav a{
	color:#FFF;
	text-decoration:none;
}

ul.addnav li{
	width:187px;
	height:34px;
	background:#F00;
	list-style-type:none;
	padding:10px 2px 2px 5px;
	margin:0 0 5px 0;
}

#research{
	background:url(img/nano-research-link.png) no-repeat;
}

#crann{
	background:url(img/nano-crann-link.png) no-repeat;
}

div#linkedin-alumni a {

   background: url("img/linkedin.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 44px;
    width: 44px;
	text-indent: -9999px;
	float: right;
	clear: right;
	margin-top: 15px
}

/* ------ IRISH LANGUAGE INTEGRATION START ------ */

div.h { position: relative;}
/* Sub Header > Language Switcher App */
.language-switcher {position:absolute;right:0;bottom:0;font-size:0.9em;line-height:1.5;font-weight:bold;padding:2px 9px 1px 9px;background:#eee;-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px;}
.language-switcher h2 {position:absolute;left:-9999px;}
.language-switcher p {margin:0;background:transparent url(//www.tcd.ie/uns/language-switcher/2/switcher.png) no-repeat 0 0.5em;padding:0 0 0 14px;}
.language-switcher a {margin:0 0 0 1em;font-size:100%;text-decoration:none;color:#575757;background:none;}
.language-switcher a:hover,
.language-switcher a:focus {text-decoration:underline;}

/* Search button fix */
body.lang-ga a.site-search-submit-link { width: 3.0em!important; }
body.lang-ga input.site-search-query { width: 12.0em!important; }

/* ------ IRISH LANGUAGE INTEGRATION END ------ */


.m h1 ~ .m h2 { border-bottom: 1px solid #000}